@charset "UTF-8";a:hover{text-decoration:none;}
.btn{text-transform:uppercase;border-width:0 0 3px !important;border-style:solid;border-radius:6px;}
body{background:#fff;font-size:16px;line-height:24px;font-weight:300;color:#222;}
h1,h2,h3,h4,h5,h6{font-weight:400;}
h1{font-weight:300;}
h3{font-size:20px;}
#service-2.dark-bg,
#clients.dark-bg{color:#fff;color:rgba(255,255,255,.8);}
#service-2.dark-bg h2,
#clients.dark-bg h2,
.service-box-2 h3{color:rgba(255,255,255,.8);}
#home-3{padding:0;}
.title-area{text-align:center;margin-bottom:20px;}
.title-area h1.title{margin-top:0;}
.title-area .subtitle{display:inline-block;font-size:20px;line-height:28px;max-width:900px}
#navigation .navbar-brand{text-decoration:none;color:#34495e;margin-top:3px;}
#navigation .navbar-brand:hover{text-decoration:none;}
.navbar-brand .icon-comments{font-size:34px;vertical-align:top;}
.navbar-brand span{display:inline-block;font-family:'Yanone Kaffeesatz', sans-serif;font-size:36px;line-height:32px;margin-left:5px;vertical-align:bottom;}
#navigation .navbar-nav{float:right;}
#navigation .navbar-nav > li > a{font-family:'Raleway', sans-serif;font-size:16px;font-weight:normal;padding-top:30px;padding-bottom:30px;}
.navbar-collapse{max-height:220px;}
#carousel-main .carousel-caption{left:auto;right:auto;width:100%;text-align:left;bottom:30%;z-index:5;}
#carousel-main .carousel-inner>.item>img{margin:0 auto;}
#carousel-main .carousel-caption h2{font-size:72px;font-weight:100;text-shadow:none;}
#carousel-main .carousel-caption .lead{margin-bottom:50px;}
#carousel-main .carousel-control{top:50%;width:40px;height:40px;background:rgba(0,0,0,.6);opacity:.9;box-shadow:0px 0px 0px 1px rgba(0,0,0,.2);border-radius:3px;z-index:6;}
#carousel-main .carousel-control i{line-height:40px;}
@keyframes bounceInUp{0%{opacity:0;transform:translateY(2000px);}
60%{opacity:1;transform:translateY(-30px);}
80%{transform:translateY(10px);}
100%{transform:translateY(0);}
}
#carousel-main .active .bounceInUp{-webkit-animation-name:bounceInUp;-moz-animation-name:bounceInUp;-o-animation-name:bounceInUp;animation-name:bounceInUp;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;-webkit-animation-delay:.4s;-moz-animation-delay:.4s;-ms-animation-delay:.4s;-o-animation-delay:.4s;animation-delay:.4s;}
@-webkit-keyframes bounceInDown{0%{opacity:0;-webkit-transform:translateY(-2000px);}
60%{opacity:1;-webkit-transform:translateY(30px);}
80%{-webkit-transform:translateY(-10px);}
100%{-webkit-transform:translateY(0);}
}
@-moz-keyframes bounceInDown{0%{opacity:0;-moz-transform:translateY(-2000px);}
60%{opacity:1;-moz-transform:translateY(30px);}
80%{-moz-transform:translateY(-10px);}
100%{-moz-transform:translateY(0);}
}
@-o-keyframes bounceInDown{0%{opacity:0;-o-transform:translateY(-2000px);}
60%{opacity:1;-o-transform:translateY(30px);}
80%{-o-transform:translateY(-10px);}
100%{-o-transform:translateY(0);}
}
@keyframes bounceInDown{0%{opacity:0;transform:translateY(-2000px);}
60%{opacity:1;transform:translateY(30px);}
80%{transform:translateY(-10px);}
100%{transform:translateY(0);}
}
#carousel-main .active .bounceInDown{-webkit-animation-name:bounceInDown;-moz-animation-name:bounceInDown;-o-animation-name:bounceInDown;animation-name:bounceInDown;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;-webkit-animation-delay:.4s;-moz-animation-delay:.4s;-ms-animation-delay:.4s;-o-animation-delay:.4s;animation-delay:.4s;}
@-webkit-keyframes slideInLeft{0%{opacity:0;-webkit-transform:translateX(-2000px);}
100%{-webkit-transform:translateX(0);}
}
@-moz-keyframes slideInLeft{0%{opacity:0;-moz-transform:translateX(-2000px);}
100%{-moz-transform:translateX(0);}
}
@-o-keyframes slideInLeft{0%{opacity:0;-o-transform:translateX(-2000px);}
100%{-o-transform:translateX(0);}
}
@keyframes slideInLeft{0%{opacity:0;transform:translateX(-2000px);}
100%{transform:translateX(0);}
}
#carousel-main .active .slideInLeft{-webkit-animation-name:slideInLeft;-moz-animation-name:slideInLeft;-o-animation-name:slideInLeft;animation-name:slideInLeft;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;-webkit-animation-delay:.3s;-moz-animation-delay:.3s;-ms-animation-delay:.3s;-o-animation-delay:.3s;animation-delay:.3s;}
@-webkit-keyframes slideInRight{0%{opacity:0;-webkit-transform:translateX(2000px);}
100%{-webkit-transform:translateX(0);}
}
@-moz-keyframes slideInRight{0%{opacity:0;-moz-transform:translateX(2000px);}
100%{-moz-transform:translateX(0);}
}
@-o-keyframes slideInRight{0%{opacity:0;-o-transform:translateX(2000px);}
100%{-o-transform:translateX(0);}
}
@keyframes slideInRight{0%{opacity:0;transform:translateX(2000px);}
100%{transform:translateX(0);}
}
#carousel-main .active .slideInRight{-webkit-animation-name:slideInRight;-moz-animation-name:slideInRight;-o-animation-name:slideInRight;animation-name:slideInRight;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;-webkit-animation-delay:.4s;-moz-animation-delay:.4s;-ms-animation-delay:.4s;-o-animation-delay:.4s;animation-delay:.4s;}
#carousel-main .carousel-control.left{left:30px;}
#carousel-main .carousel-control.right{right:30px;}
#carousel-main .carousel-control .icon-prev,
#carousel-main .carousel-control .icon-next{font-size:36px;margin-top:-14px;}
#carousel-main .carousel-control .icon-next{margin-right:-14px;}
#call-to-action h2{margin:5px 0 0;}
.feature-box{overflow:hidden;margin:20px 0;}
.feature-box-1{margin-right:20px;}
.feature-box-1 span{background:#82a12d;color:#fff;display:inline-block;width:55px;height:55px;text-align:center;border:0 none;border-radius:50%;}
.feature-box-1 .icon-custom-style{font-size:23px;line-height:55px;}
.feature-box-2{overflow:hidden;}
.feature-box-2 h3{margin-top:0;}
.feature-box-1.color-2 span{background:#f06028;}
.feature-box-1.color-3 span{background:#37c9e8;}
.feature-box-1.color-4 span{background:#5d7289;}
.feature-box-1.color-5 span{background:#b955d6;}
.feature-box-1.color-6 span{background:#74b8e7;}
.feature-box-1.color-7 span{background:#899bde;}
.feature-box-1.color-8 span{background:#5dbc61;}
#service{background:#f6f6f6;height:auto;width:auto;padding:70px 0 65px;position:relative;}
.service-box{overflow:hidden;margin-top:40px;margin-bottom:20px;}
.service-box-1{margin-right:20px;}
.service-box-1 span{background:rgba(0,0,0,.3);color:#fff;display:inline-block;height:45px;line-height:45px;width:45px;text-align:center;border-radius:3px;}
.service-box-1 .icon-custom-style{line-height:45px;font-size:23px;}
.service-box-2{overflow:hidden;}
.service-box-2 h3{margin-top:0;}
#portfolio *{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;}
#portfolio.page-wrapper{padding-bottom:0;}
.portfolio{margin-top:60px;}
.portfolio>div{padding-left:0;padding-right:0;}
.portfolio-item .overlay{position:absolute;top:0;bottom:0;right:0;left:0;background:rgba(0,0,0,.5);z-index:2;opacity:0;-webkit-transition:opacity 400ms;}
.portfolio-item:hover .overlay{opacity:1;}
.portfolio-item a.btn-preview{background:#5cb85c;border-radius:100%;display:inline-block;width:48px;height:48px;line-height:48px;text-align:center;position:absolute;top:50%;left:50%;margin-left:-20px;font-size:18px;color:#fff;-webkit-transition:margin-top 400ms;}
.portfolio-item:hover a.btn-preview{margin-top:-20px;}
.portfolio-item a.btn-preview:hover{background:#47a447;}
.pp_social{display:none;}
#team-carousel{margin-top:50px;}
#team-carousel .carousel-control{background:transparent;width:20px;height:60px;opacity:.6;text-shadow:none;}
#team-carousel .carousel-control i{width:20px;height:40px;line-height:40px;text-align:center;background:rgba(148, 148, 148, 0.61);-webkit-transition:500ms;-moz-transition:500ms;opacity:.9;}
#team-carousel .carousel-control i:hover{background:#34495E;}
#team-carousel .carousel-control.left i{border-radius:3px 0 0 3px;}
#team-carousel .carousel-control.right i{border-radius:0 3px 3px 0;}
#team-carousel .carousel-control.left{background:transparent;left:-20px;top:40%;}
#team-carousel .carousel-control.right{background:transparent;right:-20px;top:40%;}
#team-carousel .carousel-control .icon-angle-left,
#team-carousel .carousel-control .icon-angle-right{font-size:60px;line-height:60px;display:inline-block;margin:0;padding:0;width:auto;height:auto;position:relative;top:-3px;left:auto;color:#8a8a8a;text-shadow:none;}
.team-box{overflow:hidden;text-align:center;background:#fff;-webkit-transition:800ms;}
.team-image img{width:100% !important;}
.team-box:hover{}
.team-box:hover ul.social li a{color:#fff;}
.team-box:hover .team-image img{opacity:.6;}
.team-desc{padding:15px;}
.team-box ul.social{list-style:none;padding:0;margin:0;}
.team-box ul.social li{display:inline-block;margin:0 5px;}
.team-box ul.social li a{}
#company .page-content .feature-box{-webkit-transition:opacity 1000ms;cursor:pointer;}
#company .page-content:hover .feature-box{opacity:.2;}
#company .page-content:hover .feature-box:hover{opacity:1;-webkit-transition:opacity 800ms;}
.clients{margin:0 auto;max-width:800px;}
#footer{background:#34495e;position:relative;width:100%;height:auto;padding:70px 0 35px;color:#fff;}
.widget-box{margin-bottom:40px;}
.wgt-title{font-size:20px;margin-top:0px;}
.widgets-desc{overflow:hidden;}
.social-icon{display:inline-block;padding:0px;margin:0px;list-style:none;font-size:0px;margin-top:10px;}
.social-icon li{display:inline-block;background:#2c3c4c;font-size:14px;height:32px;width:32px;box-shadow:0px 0px 0px 1px rgba(0,0,0,.1);margin-left:3px;margin-right:4px;vertical-align:text-bottom;transition:background .4s ease-in-out 0s;}
.social-icon li:first-child{margin-left:1px;}
.social-icon li:last-child{margin-right:0px;}
.social-icon li a{display:block;text-align:center;color:#fff;text-decoration:none;}
.social-icon li a .sl-icon{font-size:18px;line-height:32px;}
.social-icon li:hover{background:#23313e;}
.latest-blog{padding-top:5px;}
.latest-blog h5{font-size:15px;margin-top:0px;}
.latest-blog small{color:#b3b8be;}
.photo-gallery ul{margin:0px;padding:0px;margin-top:5px;list-style:none;}
.photo-gallery ul li{float:left;margin-right:7px;margin-bottom:7px;width:60px;}
.photo-gallery ul li:nth-child(4n){margin-right:0px;}
.subscribe{margin-bottom:10px;box-shadow:0px 0px 0px 1px rgba(0,0,0,.2);}
.subscribe input{border-radius:0;font-size:14px;}
.subscribe input:focus{box-shadow:none;border:1px solid #CCCCCC;}
.subscribe button, .subscribe button:hover{color:#fff;background:#ce4028;border:1px solid #ce4028;border-radius:0;}
@media (min-width:768px) and (max-width:960px){#navigation .navbar-nav > li > a{padding:25px 14px !important;}
#carousel-main .carousel-caption{bottom:20%;}
#team-carousel .carousel-control.left{left:0;}
#team-carousel .carousel-control.right{right:0;}
}
@media (min-width:320px) and (max-width:768px){.pro-content{text-align:center;}
.feature-box input[type="text"], .feature-box textarea ,.feature-box input[type="password"], .feature-box select{width:100% !important;}
}
@media (min-width:320px) and (max-width:320px){.absolute-Center{width:60% !important;}
}
@media (max-width:767px){#navigation .navbar-nav{float:none;}
#navigation.navbar{padding:10px 0;}
#navigation .navbar-brand{padding-top:3px;padding-bottom:0px;}
#navigation .navbar-nav > li > a{padding:10px 25px !important;}
#slider{margin-top:50px;}
#carousel-main .carousel-caption{bottom:16%;text-align:center;}
#carousel-main .carousel-caption h2{font-size:48px;font-weight:300;}
#carousel-main .carousel-caption .lead{margin-bottom:30px;}
#team-carousel .carousel-control.left{left:0;}
#team-carousel .carousel-control.right{right:0;}
}
@media(max-width:479px){#navigation .navbar-brand{margin-top:5px;}
#carousel-main .carousel-caption .btn{display:none;}
#carousel-main .carousel-caption h2{font-size:32px;}
#carousel-main .carousel-caption .lead{margin-bottom:-20px;}
#footer{text-align:center;font-size:13px;}
.post-content.media .pull-left{float:none !important;margin-bottom:40px;border-right:none !important;}
}
.absolute-Center{background:none repeat scroll 0 0 #fff;height:auto;left:0;margin:auto;max-height:76%;position:absolute;right:0;top:4%;width:65%;}
.attachment-post-thumbnail{height:auto;width:100%;}
.left-content{background:#fff;padding-bottom:20px;text-align:center;}
.pro-content{padding-bottom:20px;}
.pro-relative{text-align:center;position:relative;}
.payment-form{border:1px solid #dedede;padding:10px;}
.payment-form label{font-weight:normal;}
.payment-form table{border-color:#dedede;}
.payment-form table th{padding:8px 16px;text-align:left;color:#fff;background:#013E7F;border-color:#dedede;}
.payment-form table td{padding:8px 16px;text-align:left;border-color:#dedede;background:#f4f4f4;}
.feature-box input[type="text"], .feature-box textarea ,.feature-box input[type="password"]{padding:10px 12px;width:60%;}
.feature-box select{width:60%;}
.radio-text{margin-right:33px;}
.term-box{background:#F4F4F4;padding:20px 20px 10px;margin-top:20px;}
.term-box ul{padding-left:10px;padding-bottom:10px;border-bottom:1px solid #dedede;}
.minimal-light .esg-navigationbutton:hover, .minimal-light .esg-filterbutton:hover, .minimal-light .esg-sortbutton:hover, .minimal-light .esg-sortbutton-order:hover, .minimal-light .esg-cartbutton a:hover, .minimal-light .esg-filterbutton.selected{background-color:#47a447 !important;border-color:#398439 !important;box-shadow:0 0px 0px 0 rgba(0, 0, 0, 0.13) !important;color:#fff !important;border-radius:6px !important;border-style:solid !important;border-width:0 0 3px !important;text-transform:uppercase !important;font-size:16px !important;font-weight:normal !important;}
.minimal-light .esg-filterbutton, .minimal-light .esg-navigationbutton, .minimal-light .esg-sortbutton, .minimal-light .esg-cartbutton a, .eg-search-submit, .eg-search-clean{border-color:#adadad !important;box-shadow:0 0px 0px 0 rgba(0, 0, 0, 0.13) !important;color:#000 !important;border-radius:6px !important;border-style:solid !important;border-width:0 0 3px !important;text-transform:uppercase !important;font-size:16px !important;font-weight:normal !important;}
input.eg-search-input[type="text"]{background:#f1f1f1 none repeat scroll 0 0;border:1px solid #ccc;border-radius:3px;box-shadow:0 1px 1px #ccc inset;margin:0 0 5px;padding:6px 5px;width:250px;}
.eg-search-submit, .eg-search-clean{margin:5px;padding:9px 15px;display:inline !important;}
#post-3382 .entry-title{text-align:center;}